[CentOS-devel] old packages in centos-base repo after upgrade to 4.8

Karanbir Singh mail-lists at karan.org
Mon Aug 24 10:29:35 UTC 2009


On 08/24/2009 10:15 AM, Nikola Ciprich wrote:
> it seems there is something wrong with the repositories after 4.8 release.
> some packages (pango, acpid and most notably bind, probably others too) are
> in much older versions in base repo then they were in updates before 4.8

This is not a problem, unless whats in 4.8+updates is still older than 
4.7+updates. Check against that, and if you find any post including 
version-release for the pkgs

-- 
Karanbir Singh : http://www.karan.org/  : 2522219 at icq


More information about the CentOS-devel mailing list